Subject: Democratic Victories
From: [email-masked]
Date: Tue, 7 Nov 1995 23:22:44 -0500

The Democratic candidate for governor of Kentucky, Lt. Gov. Paul Patton,
eeked out a victory over the conservative Republican candidate, Larry Forgy
in today's election by 51%-49%.  Most other statewide Democratic candidates
were elected with much more comfortable margins ranging from 55-60%.

Forgy was backed by the Christian Coalition and Kentucky's leading homophobe,
Dr. Frank Simon, who once said, to the effect, that Larry Forgy was the
candidate that God had sent to Kentucky.  (Guess God thought he'd play a
trick on these people and change his mind).

Patton's victory may mean that the 1996 Kentucky General Assembly will have a
harder time with anti-gay rights legislation, including a proposed
constitutional amendment that would allow the General Assembly to
recriminalize "sodomy" between consenting adults of the same gender if it
chooses to do so.  We're not out of the woods yet, but we can see the edge of
the forest.  Stay tuned....

David Williams